.img-user-modal{
  width: 104px;
  height: 104px;
  background: #c6c6c6;
  border-radius: 50%;
  border: 2px solid #fff;
  position: relative;
  margin-top: -68px;
  margin-left: 215px;
  overflow: hidden;
}
.img-user-modal img{
  width: 104px;
  height: 104px;
}
.modal-content{
  border-radius: 0px;
  margin-top: 20%;
  background: #f9f9f9;
}
.close{
  color:#c8c8c8;
  font-size: 31px;
  margin-top: -10px !important;
  font-weight: normal
}
.modal-header h4{
  text-align:center;
  color:#555;
  font-size:24px;
  font-weight: normal;
}
.modal-header{
  border-bottom: none;
}
.form-group-subject label{
  color:#555;
  font-weight: bold;
  margin-bottom: 10px;
}
.form-group-subject label{
  color:#555;
  font-weight: bold;
  margin-bottom: 10px;
}
.form-control{
  padding: 10px 10px 10px 16px;
  height: auto;
}
.send-msg{
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  color:#555;
}
.buttonpane, .modal .modal-dialog .modal-body .buttonpane{
  text-align: center;
}

